/*--- Avanquest WebEasy Page Style ---*/


.cc19               { /* Common */
	font            : 20pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc20               { /* Common */
	font            : bold 36pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc21               { /* Common */
	border          :   0.00pt none #c0c0c0;
	clip            : rect(0.00pt,804.00pt,3.75pt,0.00pt);
	}
.cc22               { /* Common */
	font            : bold 22pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc23               { /* Common */
	border          :   0.00pt none #cc3333;
	}
.cc24               { /* Common */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
span#e18            { /* images/richfield_food_60... */
	background      : transparent url(images/richfield_food_6004008.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1049.25pt;
	height          : 674.25pt;
	}
div#e17             { /* Our product quality and ... */
	position        : absolute;
	left            :  63.75pt;
	top             : 303.75pt;
	width           : 799.50pt;
	height          : 150.75pt;
	}
div#e16             { /* Our Halal implementation... */
	position        : absolute;
	left            :  65.25pt;
	top             : 478.50pt;
	width           : 799.50pt;
	height          :  75.00pt;
	}
div#e15             { /* Quality Policy */
	position        : absolute;
	left            :  63.75pt;
	top             : 171.75pt;
	width           : 282.00pt;
	height          :  48.00pt;
	}
span#e14            { /* images/richfield_food_60... */
	background      : transparent url(images/richfield_food_6004007.jpg) no-repeat top left;
	position        : absolute;
	left            :  60.00pt;
	top             : 222.75pt;
	width           : 804.00pt;
	height          :   3.75pt;
	}
span#e13            { /* images/richfield_food_60... */
	background      : transparent url(images/richfield_food_6004006.jpg) no-repeat top left;
	position        : absolute;
	left            :   5.25pt;
	top             :  10.50pt;
	width           : 201.75pt;
	height          : 141.00pt;
	}
div#e12             { /* FOOD SAFETY & QUALITY CO... */
	position        : absolute;
	left            :  62.25pt;
	top             : 267.00pt;
	width           : 799.50pt;
	height          :  48.00pt;
	}
div#e11             { /* HALAL SYSTEM COMPLIANCE ... */
	position        : absolute;
	left            :  65.25pt;
	top             : 439.50pt;
	width           : 689.25pt;
	height          :  32.25pt;
	}
span#e10            { /* images/richfield_food_60... */
	background      : transparent url(images/richfield_food_6004005.jpg) no-repeat top left;
	position        : absolute;
	left            : 203.25pt;
	top             :  33.75pt;
	width           : 786.75pt;
	height          :  75.75pt;
	}
div#e9              { /* Home */
	position        : absolute;
	left            : 226.50pt;
	top             :  57.75pt;
	width           :  63.00pt;
	height          :  27.75pt;
	}
div#e8              { /* Company Profile */
	position        : absolute;
	left            : 313.50pt;
	top             :  57.75pt;
	width           : 183.75pt;
	height          :  28.50pt;
	}
div#e7              { /* Products */
	position        : absolute;
	left            : 531.00pt;
	top             :  57.75pt;
	width           :  90.00pt;
	height          :  27.75pt;
	}
div#e6              { /* Quality Policy */
	position        : absolute;
	left            : 657.75pt;
	top             :  57.00pt;
	width           : 169.50pt;
	height          :  32.25pt;
	}
div#e5              { /* Contact Us */
	position        : absolute;
	left            : 859.50pt;
	top             :  57.00pt;
	width           : 108.00pt;
	height          :  24.75pt;
	}
span#e4             { /* images/richfield_food_60... */
	background      : transparent url(images/richfield_food_6004004.jpg) no-repeat top left;
	position        : absolute;
	left            : 504.00pt;
	top             :  38.25pt;
	width           :   2.25pt;
	height          :  63.75pt;
	}
span#e3             { /* images/richfield_food_60... */
	background      : transparent url(images/richfield_food_6004003.jpg) no-repeat top left;
	position        : absolute;
	left            : 303.75pt;
	top             :  38.25pt;
	width           :   2.25pt;
	height          :  63.75pt;
	}
span#e2             { /* images/richfield_food_60... */
	background      : transparent url(images/richfield_food_6004002.jpg) no-repeat top left;
	position        : absolute;
	left            : 650.25pt;
	top             :  38.25pt;
	width           :   2.25pt;
	height          :  63.75pt;
	}
span#e1             { /* images/richfield_food_60... */
	background      : transparent url(images/richfield_food_6004001.jpg) no-repeat top left;
	position        : absolute;
	left            : 834.75pt;
	top             :  38.25pt;
	width           :   2.25pt;
	height          :  63.75pt;
	}
body#page           { /* Page Body */
	background-color: #5994c0;
	background-image: url(images/richfield_food_6004b01.jpg);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
